:root {
        --pbnPwEmdYohD: #fff9fb;
        --uegWXgcbmEVI: #F7FAF7;
        --VURmlxOEPniL: #ffc107;
        --fyXjJtTXECXG: #F7FAF7;
        --aQctqPAXcORR: #ebe9e9;
        --DQrGZbFshrWE: #000;
        --ontAUIrFxQyk: #eb4a74;
        --UdPYtvbdcGmo: #b10000;
        --gakBlDidvRdy: #fff;
        --mkAvIbcWHbIc: rgba(245, 175, 175, 0.5);
        --LFMqzPnzHWKJ: #F7FAF7;
        --wdtHNVqCJfiu: #efebeb;
        --zhVthKLPxzea: #fff;
        --gLNWErdkXWQC: #d7cece;
        --aDctVviWGOGq: #000000;
        --NPSiAQKRVgkv: #4316ff;
        --bNgexiCzRiiF: #220b92;
        --TaxbWsjbsFCS: #ddd;
        --cwdrNMooVnEU: left;
        --elAMZzsMlGpI: left;
        --mMEtocPCOTEq: '➤';
        --zFPQxYoRdSOl: '»';
        --SuqwAZZsODfp: '⇨';
        --KwXeXxRxgari: '★';
        --WRVJzyNAqVwT: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--NPSiAQKRVgkv);
text-decoration: none;
}

a:hover {
color: var(--bNgexiCzRiiF);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--pbnPwEmdYohD);
color: var(--DQrGZbFshrWE);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--ontAUIrFxQyk);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--UdPYtvbdcGmo);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.jCNjkplnnrvZ {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.OXgYPiIVoZYR,
.AduQolJKbUkd,
.hMrdcNMLqyMw {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.EYxuyuSyKIKC {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.EYxuyuSyKIKC a {
        cursor: pointer;
        pointer-events: auto;
}


.EYxuyuSyKIKC img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.PfCoNvCZVHrx {
background-color: var(--wdtHNVqCJfiu);
padding: 10px 0;
display: flex;
}
.PfCoNvCZVHrx nav ul li a {
color: var(--aDctVviWGOGq);
}
.AduQolJKbUkd {
background-color: var(--LFMqzPnzHWKJ);
padding: 0 15px;
}
.QKhVzuImoiwd {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.pLjiXKsRxKTq {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.NhSKOjeZfitc {
margin-left: 5px;
font-weight: 800;
}

.IbsTREbYmJHN {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.ZeTEypBsMJwr {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.ZeTEypBsMJwr {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.FEeHhqWYqfGb a {
color: var(--gakBlDidvRdy);
}

.FEeHhqWYqfGb.active a {
color: var(--aDctVviWGOGq);
font-weight: bold;
text-decoration: underline;

}

.OXgYPiIVoZYR {
background-color: var(--LFMqzPnzHWKJ);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.xSsJOWHUCWCF {
text-align: var(--cwdrNMooVnEU);
}

.PLAhVBWikowQ {
background-color: var(--ontAUIrFxQyk);
color: var(--gakBlDidvRdy);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.PLAhVBWikowQ:hover {
background-color: var(--UdPYtvbdcGmo);
}

.PLAhVBWikowQ a {
color: var(--gakBlDidvRdy);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.ipSoXEdpMsRs {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.oUbVqInuvaPf {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--mkAvIbcWHbIc);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.blIFoYCHajRo::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.ipSoXEdpMsRs img {
border-radius: 22px;
height: auto;
display: block;
}

.TlERRSMIfDeU {
background-color: var(--ontAUIrFxQyk);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.TlERRSMIfDeU:hover {
background-color: var(--UdPYtvbdcGmo);
}

.EzFJkhlFKqkN {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.CtVPkthlsBuN {
background-color: var(--ontAUIrFxQyk);
color: var(--gakBlDidvRdy);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.CtVPkthlsBuN:hover {
background-color: var(--UdPYtvbdcGmo);
color: var(--gakBlDidvRdy);
}

.qkwILNiCkVmi {
font-weight: 400;
}

.qkwILNiCkVmi a {
font-weight: 400;
}
#FeeXhJLZTigK {
width: 100%;
NAibmVuPEJeo
border: none;
overflow: hidden;
}

/*casinos-list*/
.plrHcWUHbNLX {
margin-top: 30px;
background-color: var(--fyXjJtTXECXG);
width: 100%;
border: 1px solid var(--TaxbWsjbsFCS);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.cTkjIJehBqmz {
display: flex;
justify-content: space-between;
align-items: center;
}

.DspLsEBRNXnt {
display: flex;
align-items: center;
}

.DspLsEBRNXnt:nth-child(1) {
width: 30%;
}

.DspLsEBRNXnt:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--TaxbWsjbsFCS);
border-left: 1px solid var(--TaxbWsjbsFCS);
height: 100px;
}

.DspLsEBRNXnt:nth-child(3) {
width: 20%;
justify-content: center;
}
.DspLsEBRNXnt strong{
font-size: 18px;
}

.RKEhVPUSzusN {
width: 150px;
}

.RKEhVPUSzusN img{
border-radius: 16px;
}

.fJyCnaYdDRlK {
margin-left: 24px;
}

.yocWgYUwfBJh {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.jqTkjLVQyoWA {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--TaxbWsjbsFCS);
border-radius: 15px;
width: 130px;
}

.MhMYfWAJqCqX {
color: var(--VURmlxOEPniL);
font-size: 24px;
}

.XSHlrtGUAYOk {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ontAUIrFxQyk);
color: var(--gakBlDidvRdy);
transition: background-color 0.7s ease;
}

.XSHlrtGUAYOk:hover {
background-color: var(--UdPYtvbdcGmo);
color: var(--gakBlDidvRdy);
}

/*IMG*/
.TJaGpJbybkVl {
width: 85%;
margin: 24px auto 15px auto;
}

.nvNgLQNoUxZo {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.HqUGHfExynlJ {
display: flex;
justify-content: space-between;
background-color: var(--uegWXgcbmEVI);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--TaxbWsjbsFCS);
}

.HqUGHfExynlJ .pLNXXNrWWWSL {
width: 48%;
}

.HqUGHfExynlJ h3 {
margin-top: 0;
}

/*wp-block-list*/
.FyEquYcGipFX {
list-style: none;
}

.FyEquYcGipFX li {
margin-bottom: 10px;
list-style: none;
}

.FyEquYcGipFX li:last-child {
margin-bottom: 0px;
}

.FyEquYcGipFX li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.HqUGHfExynlJ .pLNXXNrWWWSL:first-child .xSsJOWHUCWCF {
color: green;
}

.HqUGHfExynlJ .pLNXXNrWWWSL:last-child .xSsJOWHUCWCF {
color: red;
}

.HqUGHfExynlJ .pLNXXNrWWWSL:first-child li::before {
color: green;
}

.HqUGHfExynlJ .pLNXXNrWWWSL:last-child li::before {
color: red;
}

/*Table*/
.BYcvoiLdwYdF table {
width: 100%;
border: 1px solid var(--aQctqPAXcORR);
border-radius: 16px;
}

.BYcvoiLdwYdF td {
width: 50%;
border: 1px solid var(--aQctqPAXcORR);
border-radius: 6px;
}

.BYcvoiLdwYdF table thead {
background-color: var(--fyXjJtTXECXG);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.BYcvoiLdwYdF table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.BYcvoiLdwYdF table thead th:first-child {
border-radius: 16px 0 0 0;
}

.BYcvoiLdwYdF table thead th:last-child {
border-radius: 0 16px 0 0;
}

.BYcvoiLdwYdF table tbody tr {
border-bottom: 1px solid var(--TaxbWsjbsFCS);
background-color: var(--uegWXgcbmEVI);
}

.BYcvoiLdwYdF table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.BYcvoiLdwYdF table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.BYcvoiLdwYdF table tbody td {
padding: 10px;
}

/*FAQ*/
.mvIWWEpPTyKM {
background-color: var(--uegWXgcbmEVI);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--TaxbWsjbsFCS);
}

.mvIWWEpPTyKM:last-child {
margin-bottom: 0;
}

.mvIWWEpPTyKM h3 {
margin: 10px 0;
}

/*Footer*/
.KNAQDrOHvowe {
background-color: var(--gLNWErdkXWQC);
color: var(--aDctVviWGOGq);
}

.hMrdcNMLqyMw {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.PjwdLbAQPPlG {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--ontAUIrFxQyk);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.PjwdLbAQPPlG:hover {
opacity: 1;
}

.PjwdLbAQPPlG::after,
.PjwdLbAQPPlG::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--gakBlDidvRdy);
}

.PjwdLbAQPPlG::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.PjwdLbAQPPlG::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.EzEukhiYlFSj {
margin-top: 40px;
}
.wwSkctSZBdVG {
margin-left: 10px;
cursor: pointer;
}
.wwSkctSZBdVG:before {
content: '[ ';
}
.wwSkctSZBdVG:after {
content: ' ]';
}
.WoaKXtiGWbps {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.GQkAzdVmPbLJ {
max-height: 500px;
opacity: 1;
}
.PkGablanOTXZ {
margin-left: 15px;
}

.AAKDLPJURyZH a{
color: var(--DQrGZbFshrWE);
}
.QKhVzuImoiwd {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.WynenrerifxU {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.mzXfARRZVQji {
display: none;
position: absolute;
background: var(--LFMqzPnzHWKJ);
border: 1px solid var(--zhVthKLPxzea);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.FEeHhqWYqfGb:hover > .mzXfARRZVQji {
display: block;
}


.FvhTVNdoiEWO {
margin: 0;
}

.leAepCFYBsXK {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.leAepCFYBsXK:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.qMaKNPeJQdDh {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.djQgLSoQmXjr {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.SnFwJjfSCUwF {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.IAWzQGpYNFLd {
display: flex;
align-items: center;
}

.rFHptRfjJcHy {
color: var(--aDctVviWGOGq);
text-decoration: none;
transition: color .2s;
}

.rFHptRfjJcHy:hover {
text-decoration: underline;
color: var(--UdPYtvbdcGmo);
}

.rFHptRfjJcHy[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.lHqNyzXTPlgn {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.pmQBfxFBAjqp {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.pmQBfxFBAjqp nav {
        width: 100%
}
.pmQBfxFBAjqp nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.pmQBfxFBAjqp nav ul li a {
color: var(--aDctVviWGOGq);
}
.pmQBfxFBAjqp nav ul li a:hover {
color: var(--bNgexiCzRiiF);
}

.xaCizcXPbDOA {
display: flex;
}

.fFMbAHMFtiFc {
position: relative;
display: inline-block;
margin-top: 10px;
}

.QJbYiliMVMhn {
background: var(--LFMqzPnzHWKJ);
color: var(--aDctVviWGOGq);
font-weight: 600;
border: 2px solid var(--aDctVviWGOGq);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.qBtjwfrhMfiV {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#AnEtvJUPkbJJ:checked + .QJbYiliMVMhn .qBtjwfrhMfiV {
transform: rotate(180deg);
}

.zjqkAcNoFDCb {
display: none;
position: absolute;
min-width: 145px;
background: var(--gakBlDidvRdy);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--VURmlxOEPniL);
z-index: 99;
padding: 6px 0;
}
.zcsAMNJnUHfg{
left: 0;
bottom: 110%;
}
.iAIGjYcPuDRJ{
right: 0;
top: 110%;
}
#AnEtvJUPkbJJ:checked ~ .zjqkAcNoFDCb {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.zjqkAcNoFDCb .zFPQxYoRdSOl {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--DQrGZbFshrWE);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.zjqkAcNoFDCb .zFPQxYoRdSOl:hover {
background: var(--UdPYtvbdcGmo);
color: var(--VURmlxOEPniL);
}
.zjqkAcNoFDCb .zFPQxYoRdSOl.is-active {
color: var(--VURmlxOEPniL);
font-weight: 600;
background: var(--UdPYtvbdcGmo);
border-radius: 8px;
}
.nJpiDbUVEFFn {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.nJpiDbUVEFFn span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.nJpiDbUVEFFn p {
color: var(--gakBlDidvRdy);
font-size: 34px;
text-align: start;
}
.dUCERHybWtaw {
display: flex;
gap: 12px;
}
.UHviTIEoRPuk {
position: relative;
flex: 1;
overflow: hidden;
}
.UHviTIEoRPuk figure {
margin: 0;
}
.hXURRQAzPrsV {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--UdPYtvbdcGmo);
color: var(--gakBlDidvRdy);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.UHviTIEoRPuk:hover .hXURRQAzPrsV {
opacity: 1;
color: var(--gakBlDidvRdy);
}
.UHviTIEoRPuk img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.UHviTIEoRPuk .TJaGpJbybkVl {
position: relative;
}

.dUCERHybWtaw {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.hMrdcNMLqyMw{
padding: 30px 15px;
text-align: center;
}
.dUCERHybWtaw {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.DspLsEBRNXnt:nth-child(1),
.DspLsEBRNXnt:nth-child(2),
.DspLsEBRNXnt:nth-child(3){
width: 33%;
}
.hXURRQAzPrsV {
display: none !important;
}
.efxQbTdqholf{
text-align: center;
padding: 0 10px;
}
.fJyCnaYdDRlK {
margin-left: 10px;
}
.jCNjkplnnrvZ{
padding: 0 15px;
display: flex;
}
.QKhVzuImoiwd {
display: block;
color: var(--aDctVviWGOGq);

}
.pmQBfxFBAjqp nav ul {
flex-direction: column;
gap: 20px;

}
.ZeTEypBsMJwr {
flex-direction: column;
gap: 20px;
}
#TUtpIAimeitH {
display: none;

}
#TUtpIAimeitH.active {
display: flex;
}
.jCNjkplnnrvZ {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.QKhVzuImoiwd {
margin-left: auto;
}

.pmQBfxFBAjqp {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.oUbVqInuvaPf {
font-size: 26px;
width: 70%;
}
.EYxuyuSyKIKC img {
margin-left: 0;
}
.dUCERHybWtaw {
grid-template-columns: repeat(2, 1fr)
}
.ipSoXEdpMsRs {
    height: unset;
}
.cTkjIJehBqmz{
flex-wrap: wrap;
}
.DspLsEBRNXnt:nth-child(1){
width: 100%;
justify-content: center;
}
.DspLsEBRNXnt:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.DspLsEBRNXnt:nth-child(3) {
width: 50%;
}
.EzFJkhlFKqkN{
padding: 0;
}
.TlERRSMIfDeU{
padding: 15px 50px;
}
.oUbVqInuvaPf {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.TlERRSMIfDeU {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.oUbVqInuvaPf {
font-size: 14px;
width: 70%;
}
.yocWgYUwfBJh {
font-size: 16px;
}
.PLAhVBWikowQ a {
font-size: 24px;
}
.HqUGHfExynlJ {
flex-wrap: wrap;
}
.HqUGHfExynlJ .pLNXXNrWWWSL {
width: 100%;
}
.FyEquYcGipFX {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.TJaGpJbybkVl {
width: 100%;
margin: 20px auto 15px auto;
}
.EzFJkhlFKqkN {
flex-direction: column;
margin: 20px 0 20px 0;
}
.qkwILNiCkVmi{
margin-top: 15px;
}
.TlERRSMIfDeU {
font-size: 24px;
}
.EzEukhiYlFSj{
margin-top: 20px;
}
.EYxuyuSyKIKC{
display: flex;
justify-content: center;
margin-left: auto;
}
.EYxuyuSyKIKC img {
width: 50px;
}
}
@media(max-width: 480px){
.DspLsEBRNXnt:nth-child(1) {
flex-direction: column;
}
.DspLsEBRNXnt:nth-child(2),
.DspLsEBRNXnt:nth-child(3) {
width: 100%;
}
.fJyCnaYdDRlK {
margin-left: 0px;
}
.TlERRSMIfDeU{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.XSHlrtGUAYOk{
padding: 10px 20px;
}
.PLAhVBWikowQ{
max-width: 280px;
padding: 10px;
}
.PjwdLbAQPPlG {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.PjwdLbAQPPlG::after, .btn-up::before {
width: 14px;
}

.RKEhVPUSzusN {
width: 100px;
}
.efxQbTdqholf{
font-size: 14px;
}
}

.EQBdYuqJoMqx {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.rvSywxNUYYFZ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.GifVCqERGYlL a {
color: var(--ontAUIrFxQyk);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--ontAUIrFxQyk);
transition: color 0.2s ease;
}

.GifVCqERGYlL a:hover {
color: var(--UdPYtvbdcGmo);
}


/*popup*/
.IXVeGyfDxAnW {
background: var(--fyXjJtTXECXG);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.JPrZWmngmIlJ {
display: flex;
}
.ktCNxPHdPEue {
margin-left: 15px;
}
.GIcqrzsaoIxF {
width: 130px;
height: 100%;
border-radius: 16px;
}
.UnyNLTyVtwZj {
font-size: 24px;
font-weight: 600;
}
.EqCxQyRxPaaM {
margin-top: 10px;
color: var(--DQrGZbFshrWE);
}
.NBoRvbkcWViI {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ontAUIrFxQyk);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--gakBlDidvRdy);
}
.NBoRvbkcWViI:hover{
background: var(--UdPYtvbdcGmo);
transition: all 0.7s ease-in-out;
color: var(--gakBlDidvRdy);
}
.XHRtilxDYXWr {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.qxiTnjoMsPmo {
position: relative;
}
.qxiTnjoMsPmo::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.qxiTnjoMsPmo::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.fHkoxoNmumSc {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.IXVeGyfDxAnW{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.GIcqrzsaoIxF {
width: 70px;
}
.EqCxQyRxPaaM {
margin-right: 15px;
}
.NBoRvbkcWViI{
width: 220px;
}
}
@media(max-width: 480px){

.JPrZWmngmIlJ {
display: flex;
flex-direction: column;
align-items: center;
}
.NBoRvbkcWViI {
width: 200px;
margin-top: 0;
height: 40px;
}
.EqCxQyRxPaaM {
margin-right: 0;
text-align: center;
}
.ktCNxPHdPEue {
margin-left: 0;
}
}
